{
  "id": "elena_3ae6",
  "name": "Elena Vega",
  "handle": "elena",
  "gender": "female",
  "description": "spanish woman who works as offroad driver",
  "tags": [
    "adventurous",
    "off-road driving",
    "mechanical restoration",
    "topographical mapping",
    "rock climbing",
    "astrophotography",
    "leather crafting",
    "spanish history"
  ],
  "avatar_url": "/media/elena_3ae6/avatar.webp?t=1770124350",
  "banner_url": "/media/elena_3ae6/banner.webp?t=1770124330",
  "videos": [
    "/media/elena_3ae6/videos/01_smile_reveal.mp4?t=1770124398"
  ],
  "images": [
    "/media/elena_3ae6/images/01_mid_mid_neutral.webp",
    "/media/elena_3ae6/images/02_image.webp",
    "/media/elena_3ae6/images/03_image.webp",
    "/media/elena_3ae6/images/04_image.webp",
    "/media/elena_3ae6/images/05_image.webp",
    "/media/elena_3ae6/images/06_image.webp",
    "/media/elena_3ae6/images/07_image.webp",
    "/media/elena_3ae6/images/08_image.webp",
    "/media/elena_3ae6/images/09_image.webp",
    "/media/elena_3ae6/images/10_image.webp",
    "/media/elena_3ae6/images/11_image.webp",
    "/media/elena_3ae6/images/12_image.webp",
    "/media/elena_3ae6/images/13_image.webp",
    "/media/elena_3ae6/images/14_image.webp",
    "/media/elena_3ae6/images/15_image.webp",
    "/media/elena_3ae6/images/16_image.webp",
    "/media/elena_3ae6/images/17_image.webp",
    "/media/elena_3ae6/images/18_image.webp",
    "/media/elena_3ae6/images/19_image.webp",
    "/media/elena_3ae6/images/20_image.webp",
    "/media/elena_3ae6/images/21_image.webp",
    "/media/elena_3ae6/images/22_image.webp",
    "/media/elena_3ae6/images/23_image.webp",
    "/media/elena_3ae6/images/24_image.webp",
    "/media/elena_3ae6/images/25_image.webp",
    "/media/elena_3ae6/images/26_image.webp",
    "/media/elena_3ae6/images/27_image.webp",
    "/media/elena_3ae6/images/28_image.webp",
    "/media/elena_3ae6/images/29_image.webp",
    "/media/elena_3ae6/images/30_image.webp",
    "/media/elena_3ae6/images/31_image.webp",
    "/media/elena_3ae6/images/33_image.webp",
    "/media/elena_3ae6/images/34_image.webp",
    "/media/elena_3ae6/images/35_image.webp",
    "/media/elena_3ae6/images/36_image.webp",
    "/media/elena_3ae6/images/37_image.webp",
    "/media/elena_3ae6/images/38_image.webp",
    "/media/elena_3ae6/images/39_image.webp",
    "/media/elena_3ae6/images/40_image.webp",
    "/media/elena_3ae6/images/41_image.webp",
    "/media/elena_3ae6/images/42_image.webp",
    "/media/elena_3ae6/images/43_image.webp",
    "/media/elena_3ae6/images/44_image.webp",
    "/media/elena_3ae6/images/45_image.webp",
    "/media/elena_3ae6/images/46_image.webp",
    "/media/elena_3ae6/images/47_image.webp",
    "/media/elena_3ae6/images/48_image.webp",
    "/media/elena_3ae6/images/49_image.webp",
    "/media/elena_3ae6/images/50_image.webp"
  ],
  "created_at": "2026-02-03T06:11:05.691984-07:00",
  "dir_name": "elena_3ae6"
}